> ## Documentation Index
> Fetch the complete documentation index at: https://pulze.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Space Members

> Read members with access to a Space.



## OpenAPI

````yaml get /v1/apps/{app_id}/members
openapi: 3.1.0
info:
  title: Pulze.ai API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/apps/{app_id}/members:
    get:
      tags:
        - apps
      summary: Get Space Members
      description: Read members with access to a Space.
      operationId: get_app_members_v1_apps__app_id__members_get
      parameters:
        - name: app_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: App Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AppMemberWithUserInfo'
                title: Response Get App Members V1 Apps  App Id  Members Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    AppMemberWithUserInfo:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        app_id:
          type: string
          format: uuid
          title: App Id
        auth0_id:
          type: string
          title: Auth0 Id
        permissions:
          type: string
          title: Permissions
        added_on:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Added On
        name:
          type: string
          title: Name
        picture:
          type: string
          title: Picture
        email:
          type: string
          title: Email
        is_current_user:
          type: boolean
          title: Is Current User
          default: false
      type: object
      required:
        - id
        - app_id
        - auth0_id
        - permissions
        - name
        - picture
        - email
      title: AppMemberWithUserInfo
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````